



@media all and (min-width:640px){

}


@media all and (min-width:768px){
	.popup{padding:50px;}
  .popup .donation_panel{max-height:calc(100vh - 100px);}  
}


@media all and (min-width:1024px){
    section{scroll-margin-top: 118px;}
    .dontae_radios .donate_radio_single label p br{display: inherit;}
    .dontae_radios .donate_radio_single label {min-height: 250px;   padding: 40px 25px; font-size: 60px;  line-height: 60px;}
        .standard .dontae_radios .donate_radio_single label{min-height: inherit;}
        .dontae_radios .donate_radio_single label p { font-size: 16px;   line-height: 1.4;}
        .navigation{backdrop-filter: none;}
        .donation_panel{scroll-margin-top:150px}
		
		
		
.sub_menu{position: absolute;  left: 0;   top: 100%; background: linear-gradient(180deg, #F7D776 0%, #FFBB61 100% 100%);  border-radius: 10px; transition:all ease 0.3s; visibility:hidden; opacity:0; transform:translateY(20px);}


.sub_menu li{border-bottom:1px solid rgba(0,0,0,0.1);}
.sub_menu li a{ white-space: nowrap;  display: block; color:#000000;  padding: 10px 15px; font-size: 15px;}
.navigation li:hover .sub_menu{visibility:visible; opacity:1; transform:translateY(-8px);}
.form_control input,
.form_control textarea,
.form_control select{padding:0 0;}
.form_control textarea{padding:0;}
.common_form .form_control .for_animate {left: 0;}
.bottom_cta_area h3{font-size:40px;}




}

@media all and (min-width:1280px){

    .container{max-width: 1320px;}
 .donation_panel{scroll-margin-top:200px}
    .dontae_radios .donate_radio_single label {min-height: 260px;  padding: 50px 25px; font-size: 80px; line-height: 80px;}
        .dontae_radios.small .donate_radio_single label{padding: 25px 15px; font-size: 34px; line-height: 36px;}
        .dontae_radios .donate_radio_single label p br{display: none;}
        .bottom_cta_area{flex-direction:row;}
        .bottom_cta_area h3{font-size:48px; min-width: 330px;}
        .stats ul{flex-direction:row; justify-content: space-between;}
        .stats ul li{width:46%;}
        .stats{margin-top:20px;}
}


@media all and (min-width:1536px){
    .bottom_cta_area{gap:40px;}
    .bottom_cta_area h3{min-width: 540px;}    
}

@media all and (max-width:1023px){
.total_area{box-shadow:0 -5px 10px rgba(0,0,0,0.1);}
}